ログインしていません。

#1 2017-10-20 13:00:48

ImVector
ゲストユーザー

xfceをインストールしたいのですが謎のエラーで先に進みません

xfceを入れようと、#sudo pacman -S xfce4 と入力したところ、このようなエラーが出ました
error : failed to init transaction (unable to lock datebase)
error : could not lock datebase : File exists
   if your're sure a package manager is  not arleady
   running, you can remove /var/lib/pacman/db.lck
どのようなエラーであり、どのようなコマンドで直すことができ...と教えていただけると情弱な自分でもわかるので
教えていただきたいです。

#2 2017-10-20 14:30:12

kusanaginoturugi
モデレータ
登録日: 2015-12-04
投稿: 17

Re: xfceをインストールしたいのですが謎のエラーで先に進みません

書いてある通りに、db.lckファイルを削除して、もう一度実行してみてください。

https://www.ostechnix.com/how-to-fix-un … rch-linux/

最初のうちはわりと良くみるメッセージですね。インストール中に強制終了しちゃったりしたのではないでしょうか。

オフライン

#3 2017-10-21 05:30:10

ImVector
ゲストユーザー

Re: xfceをインストールしたいのですが謎のエラーで先に進みません

有難うございます
無事インストールできました

クィック投稿

メッセージを書いて送信してください。
ボット判定

本当の人間が送信しようとしていることを確認します。

Board footer